<?php

// Comment.php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Comment extends Model
{
  // relationship user
    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
